/* Responsive
-------------------------------------------------------------- */

@media only screen and (max-width: 966px), only screen and (max-device-width: 966px) {
	
.mobile
.catrow .thumbnail {
            	font-size:4pt;
	display: none!important;
}

body {
	margin:0!important;
	padding:0!important;
	overflow-x:hidden;
}

.blocks {  
    background-color:#fff;
	width:97vw!important;
}
.cpg-nav {  
    background-color:#fff;
	width:0vw!important;
}
.cpg-nav {
    margin-top:0px;
	padding:0px; 
	display:block;
	background-color:#fff;
	text-align:center; 
	overflow:hidden;
	position:relative;
}

.cpg-nav a {
	margin: 0!important; 
	display: inline; 
	position: relative; 
	padding: 0px 0px; 
	font-size:0px;
	text-transform:uppercase;
	xborder-radius:0px;
	letter-spacing:0px;
}

.cpg-nav a:hover,
.cpg-nav a:focus {
	text-decoration: none;
}

.cpg-nav-mobil {  
    background-color:#e8496e;
	width:91.5vw!important;
}
.cpg-nav-mobil {
    margin-top:3px;
	padding:10px; 
	display:block;
	background-color:#.blockbg{
                background-color:#fff;
            padding:0px;
}
#container {
  width: 100% !important;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: justify;
  color: #efefef;
  background: #e8496e;
  overflow-x: hidden;
}
#container-align {
  padding: 0%;
}
;
	text-align:center; 
	overflow:hidden;
	position:relative;
}

.cpg-nav-mobil a {
    color:#fff;
    font-size:6pt;
	margin: 0!important; 
	display: inline; 
	position: relative; 
	padding: 3px 6px; 
	font-size:10px;
	text-transform:uppercase;
	xborder-radius:2px;
	letter-spacing:1px;
}

.cpg-nav-mobil a:hover,
.cpg-nav-mobil a:focus {
	text-decoration: none;
}
.first-area {
	margin:0 auto; 
	z-index:899; 
	width:100%!important;
	position:relative!important;
}

.first-area .social-nav {
	position: absolute; 
	top:21px; right:10px;
	z-index:999!important;
}

.social-nav a {
	padding:0 2px 0!important;
	text-shadow:0 0 0;
	font-size:13px!important;
}.menuheader{
    margin-left:0px;
}

.blockbg{
                background-color:#fff;
            padding:0px;
}
#container {
  width: 1250px;
  margin: 0 auto;
  	  text-align:justify;
  	  color:#efefef;
  background: #000;
}
#container-align {
  padding: 0%;
}
#sub_menu {
  position: absolute;
  right: 0;
  top: 0px;
  height: 0px;
}

#sub_menu_align {
  padding:0px;
  width:0px;
  font-size:0px;
  height: 0px;
  display: table-cell;
  vertical-align: middle;
}

#text-header {
  background: none;
  border: none;
    padding:0px;
  width:0px;
  font-size:0px;
  height: 0px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0px;
  padding: 0px;
  text-transform: uppercase;
}
#search-header:before {	
    padding:0px;
      padding:0px;
  width:0px;
  font-size:0px;
  height: 0px;
	margin-right:0px;
	content:'\f030';
	font-family:fontawesome;
	font-weight:400;
	font-size:0px;
	color:#575038;
}
#header-search {
  float: left;  
    padding:0px;
  width:0px;
  font-size:0px;
  height: 0px;
  padding:0px;
    background: linear-gradient(#2f5a67, #2f5a67);
  margin-right: 0px;
}

#search-header {
      padding:0px;
  width:0px;
  font-size:0px;
  height: 0px;
  width: 0px;
  background: none;
}
.block-slogan{
        font-family: 'Poppins', sans-serif;
	font-weight:0;
	margin-top:-50px;
    font-size: 0pt;
    	text-transform:uppercase;
    	letter-spacing:0px;
    color:#1d1d1d;
	position:relative;
	text-align:center;
	display:block;
	width:0%;
	margin-bottom:0px;
		max-width:0px;
	background-attachment: fixed;
	background-color:#e8496e;
	padding:0px;
	box-shadow: rgba(0, 0, 0, 0.0) 0px 0px 0px -0px;

}
#submit-header {
      padding:0px;
  width:0px;
  font-size:0px;
  height: 0px;
  background: url(./img/lupa.png) bottom no-repeat;
  border: none;
  width: 0px;
  height: 0px;
}
#enter {
  padding-top: 0px;
  width: 0px;
  margin: 0 auto;
  display: block;
  margin-bottom: 0px;
}

#enter #arrow {
  background: #575038 url(./imgs/bottom.png) center center no-repeat;
  -webkit-border-radius: 0px;
  border:0px solid #fff;
  border-radius: 0px;
  width: 0px;
  height: 0px;
  display: block;
  -webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,0.0);
  box-shadow: 0 0 px 0 rgba(0,0,0,0.0);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

#enter #arrow:hover {
  background: #000 url(./imgs/bottom.png) center center no-repeat;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  width: 0px;
  height: 0px;
  display: block;
  -webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,0.0);
  box-shadow: 0 0 0px 0 rgba(0,0,0,0.0);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
#container {
  width: 1250px;
  margin: 0 auto;
  	  text-align:justify;
  	  color:#efefef;
  background: #e8496e;
}
.sociallinks{
    margin-top:0px;
    margin-bottom:0px;
	color:#000;
	border:#efefef;
	background-color:#fff;
	font-weight: 400;   
    font-size: 0pt; 
    line-height: 0px;     
	display:inline-block;
	padding:00px 0px;
	}	.soicialblock i{
	    color:#000;
}
	.soicialblock{
    width:0px;
    margin-left:0px;
    margin-top:0px; 
     padding: 0px;
     text-align:justify;
     background-color: #e8496e;	             
}
.blockcontent{
    width:0%;
    height:0px;
}

/* Title & Slogan
---------------------------- */

.site-name-slogan{
    font-weight:400!important;
    letter-spacing:0px;
    text-transform: uppercase;
  color:#fff;
  background-color:#e8496e;
  font-size: 0px;
}
.block-slogan{
    margin-top:8px;
        font-family: 'Poppins', sans-serif;
	font-weight:700;
    font-size: 7pt;
    	text-transform:uppercase;
    	letter-spacing:7px;
    color:#1d1d1d;
	position:relative;
	text-align:center;
	display:block;
	width:99%;
	margin-bottom:10px;
		max-width:2000px;
	background-attachment: fixed;
	background-color:#fff;
	padding:7px;
	box-shadow: rgba(0, 0, 0, 0.0) 0px 0px 0px -0px;

}
/* Header
---------------------------- */
/* On cache le bazar du PC */
.header-pc-full, .header1, .header2, .image-circle, .welcomemessage, .svgs, .title-two, .header3 {
    display: none !important;
}

/* On affiche ton image fixe */
.only-mobile-header {
    display: block !important;
    width: 100% !important;
}

.only-mobile-header img {
    width: 100% !important;
    height: auto !important;
    display: block;
}

/* Le bandeau de texte tout en haut */
.block-slogan {
    background: #000;
    color: #fff;
    font-size: 10px;
    text-align: center;
    padding: 5px;
}

.content {
      width:0px;
  height:0px;
  color: #242424;
  background-color: #fff;
  font-weight: 600;
  text-align: center;
  box-sizing: border-box;
  padding: 0px;
}



.footer-block{	
    width:78vw!important;
	margin:0 auto; 
	position:relative; 
 }
.mobile-name {
	margin:0 auto 0!important;
	padding:15px 0!important;
	display:block;
	position: relative;
}

.mobile-name h1 {
	margin:0 0 -10px;
	font:400 28px Abel;
	color:#fff;
	letter-spacing:-1px;
	text-transform:uppercase;
	position:relative; z-index:5;
}

.mobile-name .tag-line {
	display:block;
	padding:0;
	font-size:11px;
	font-weight:600;
	letter-spacing:0px;
	text-transform:lowercase;
	position:relative; z-index:5;
}

.site-footer {
	margin:0 auto 0!important;
	text-align:jusitify!important;
background-color: #e8496e; /* <-- ton rose foncé */
    color: #fff; /* pour que le texte soit lisible */
}

.site-footer .pull-left,
.site-footer .pull-right {
	display:block!important;
	float:none!important;
	text-align:center;
}

.tableh1 {	
    letter-spacing:0px;
	font-size:8pt;
}

.statlink h2 {
	font-size:8px!important;
	font-weight:800;
	color:#000;
	letter-spacing:0px;
	border:0px solid #fff;
	margin-left:-10px;
}
.maintable td.statlink h2{
	display: inline; 
	position: relative; 
	padding: 3px 6px; 
	font-size:8px;
	font-family: 'Open Sans', sans-serif;
	color:#e8496e; 
	letter-spacing:0px;
	letter-spacing:10px;
	font-weight:600!important;
	text-transform:uppercase;
	background-color:#e8496e;
    letter-spacing: 0px;
    text-align: left;
}.statlink {
	display: inline; 
	position: relative; 
	padding: 0px 0px; 
	font-size:8px;
	letter-spacing:1px;
	font-family: 'Open Sans', sans-serif;
	color:#efefef; 
	letter-spacing:0px;
	font-weight:600!important;
	text-transform:uppercase;
	background-color:#e8496e;
}

.tabs-table-alt .tableh1-small {
	width:82vw;
}

.maintable:first-child {
	border-top:1px solid #efefef;
}
.image {
    padding:2px;
	margin: 2px!important;
}

.thumbnails {
	margin:0!important; 
	padding:1vw 0!important; 
	width: 0.1vw!important;
}

.thumb_title {
	margin: 2px 0!important;
}
 

#fullsize_image {
	max-width: 100%; 
	height: auto;
}

.thumbnails .image, 
.thumbnails .thumbnail {
	height: auto; 
	display:inline; 
	max-width:10vw;
}

a:link .image {
	
}


.thumb_caption,
.thumb_filename,
.thumb_num_comments,
.thumb_title_views,
.thumb_resolution {
	display:table!important; 
	max-width: 12vw!important; 
	overflow: hidden; 
	padding:5px;
	font-size:5px!important;
	background-color:#fff;
			  	outline: 0px solid #dadada;
    outline-offset: 0px;
}
.thumb_title {
	display:table!important; 
	max-width: 12vw!important; 
	overflow: hidden; 
	line-height:10px;
	font-size:7px!important;
}
.strip_image {
	max-width: 14vw!important; 
	height: auto;
}.cat-desc{
	font-size:7px!important;
	line-height:19px;
}.thumb_title_views:before {	
    padding:0px;
	margin-right:0px;
	margin-left:-0px;
	content:'\f06e';
	font-family:fontawesome;
	font-weight:400;
	font-size:0px;
	color:#575038;
}
.site-footer .footer-content {
    font-size:8px;
}

.sociallinks{
    margin-bottom:0px;
	display: inline-block;
	margin:0;	
	font:0 0px/0px 'Roboto', sans-serif;
	padding:0px 0x;
	font-size:0px;
	max-width:0px;
	width:0px;
	font-family:Inconsolata;
	color:#000; 
	float:right;
	text-align:right;
	background-color:#e8496e;
	font-weight:600!important;	
	text-transform:uppercase;
	letter-spacing:0px;
}
.sociallinks a{
    background-color:#fff;
    color:#fff;
    	font-size:0px;
    padding:0px;
}

/* Miscellaneous
-------------------------------------------------------------- */


.detail_head_collapsed,
.detail_head_expanded {
	color: #5D5D5D;
}

.fitpic {
	max-width: 794px;
}

#film {
	width: 100%!important;
}

#film .thumb a:link {
	width: 100%!important;
}

.tape {
	width: 100%!important; 
	height: 100%!important; 
	margin-left: 0px!important;
}

.remove {
	display: none!important;
}

.display_media .image {
	max-width: 70vw!important; 
	height: auto;
}

#picinfo {
	width: 100%!important; 
	overflow: scroll;
}
.sortorder_cell {
	font: 0px/1 'Roboto',sans-serif;
	letter-spacing: 0;
	color: #ccc;
}
.sortorder_cell img,
.thumb_caption_rating img,
#comments img {
	max-width: 0vw!important; 
	height: auto!important;
}

#comments #captchaImg img{
	max-width: 25vw!important; 
	height: auto!important;
}

.comment_date {
	font-size: 1.4vw!important;
}

.navmenu img,.buttonlist img {
	max-width: 2.5vw!important; 
	height: auto;
}

.buttonlist {
	text-align:center;
}

.buttonlist ul li a span {
	height: 2vw!important; 
	line-height: 2vw!important;
}

.buttonlist ul li a {
	font-size: 1vw!important;
}

}

@media only screen and (max-width: 481px), only screen and (max-width: 481px) {

.tableh1 {
	padding: 5px 7px!important; 
	font-size:8pt;
	    letter-spacing:0px;

}

.thumbnail {
	max-width: 8vw!important; 
	height: auto;
}

.statlink {
	line-height: 21px!important;
}

.catrow_noalb {
            	font-size:4pt;
	padding: 5px 7px!important;
}
.catrow_noalb, .catrow {
    color:#404040;
        	font-size:4pt;

}
.catrow {
    	font-size:4pt;
    		line-height:10px;
	padding: 5px 7px!important;
}

.catlink a{
    font-size: 8pt;
	line-height: 21px!important;
}

.catrow_noalb table,.catrow table {
	font-size:6pt;
	line-height:10px;
}

.tableh2 {
	padding: 5px!important;
}

.alblink {
	font-size: 11px!important; 
	background-color:#fff;
	border:1px solid #fff;
	letter-spacing:-6px;
	line-height: 20px!important;
}
.album_stat {  
    color: #1d1d1d;
    font-size: 5pt;
    margin-left:10px;
display: block;
padding:5px;
    display: inline-block;
margin-left:10px;	
text-align:justify; 
}
.tableb p {
	font-size: 10px!important; 
	line-height: 1.5!important;
}

.sortorder_cell {
	display: none;
}

}